; This file can be used to configure build and runtime options for packages
; Lines that begin with a semicolon contain only comments and do not have any effect
; For documentation and to obtain a complete list of options available visit:
;
;   http://www.vmware.com/info?id=906
;
[Compression]
CompressionType=Fast

[Isolation]
DirectoryIsolationMode=Merged

[BuildOptions]
;-------- MSI Parameters ----------
;Enable MSIFilename if you want to generate a Windows Installer package.
;MSIFilename=Search and Replace.msi
;MSIManufacturer=Unknown
;MSIProductVersion=1.0
;MSIDefaultInstallAllUsers=1
;MSIRequireElevatedPrivileges=1
;MSIInstallDirectory=Search and Replace (VMware ThinApp)
;MSIProductCode={D082F49F-592A-0E29-4506-3ABBC452987F}
;MSIUpgradeCode={CFF0CE96-97FB-DC64-ACD7-69F27C65D5AF}
;MSIStreaming=0
;MSICompressionType=Fast
;MSIArpProductIcon=%ProgramFilesDir%\SR\SR32.exe
;MSIIs64Bit=0

;-------- AppSync Parameters ----------
;AppSyncURL=https://example.com/some/path/PackageName.exe
;AppSyncUpdateFrequency=1d
;AppSyncExpirePeriod=30d
;AppSyncWarningPeriod=5d
;AppSyncWarningFrequency=1d
;AppSyncWarningMessage=This application will become unavailable for use in %remaining_days% day(s) if it cannot contact its update server. Check your network connection to ensure uninterrupted service.
;AppSyncExpireMessage=This application has been unable to contact its update server for %expire_days% day(s), so it is unavailable for use. Check your network connection and try again.
;AppSyncUpdatedMessage=
;AppSyncClearSandboxOnUpdate=0

;-------- Parameters used only during Setup Capture  ----------
AccessDeniedMsg=You are not currently authorized to run this application. Please contact your administrator.
CapturedUsingVersion=5.0.1-1801916
CaptureProcessorArchitecture=9
CapturePlatformVersion=0601
CaptureOSArchitecture=64
CaptureOSMajorVersion=6
CaptureOSMinorVersion=1
CaptureOSSuite=256
CaptureOSProductType=1
CaptureOSCSDVersion=
CaptureOSProcessorCoreCount=2
CaptureOSRemoteSession=0
CaptureOSVMwareVM=0
OutDir=bin

;-------- General Purpose Parameters  ----------
SandboxName=Search and Replace
InventoryName=Search and Replace
InventoryIcon=%ProgramFilesDir%\SR\SR32.exe
;PermittedGroups=Administrators;Remote Desktop Users
;RemoveSandboxOnExit=1
;RemoveSandboxOnStart=1
;SandboxNetworkDrives=1
;SandboxRemovableDisk=1
;VirtualizeExternalOutOfProcessCOM=0
;ChildProcessEnvironmentExceptions=WINWORD.EXE;EXCEL.EXE;POWERPNT.EXE;OUTLOOK.EXE;MOC.EXE
;ChildProcessEnvironmentDefault=External

;OptionalAppLinks=plugins\*.exe
;RequiredAppLinks=\\server\share\*.exe;c:\abs\path\file.exe
VirtualDrives=Drive=c, Serial=80aa5234, Type=FIXED; Drive=e, Serial=e8cb53bc, Type=FIXED; Drive=f, Serial=48571863, Type=FIXED; Drive=g, Serial=385c7d0a, Type=FIXED; Drive=h, Serial=b04d1d38, Type=FIXED; Drive=i, Serial=382e2b62, Type=FIXED; Drive=j, Serial=c83fa273, Type=FIXED; Drive=k, Serial=889e9804, Type=FIXED; Drive=l, Serial=c0d6ecfa, Type=FIXED; Drive=m, Serial=7aa5a010, Type=FIXED; Drive=n, Serial=347866b1, Type=FIXED; Drive=o, Serial=5c0d7bd3, Type=FIXED; Drive=p, Serial=80d165df, Type=FIXED; Drive=q, Serial=68404825, Type=FIXED; Drive=r, Serial=20990640, Type=FIXED; Drive=s, Serial=34e8f900, Type=FIXED; Drive=t, Serial=240cf5f9, Type=FIXED
;VirtualDrives=Drive=c, Serial=80aa5234, Type=FIXED; Drive=d, Serial=80aa5234, Type=CDROM; Drive=e, Serial=e8cb53bc, Type=FIXED; Drive=f, Serial=48571863, Type=FIXED; Drive=g, Serial=385c7d0a, Type=FIXED; Drive=h, Serial=b04d1d38, Type=FIXED; Drive=i, Serial=382e2b62, Type=FIXED; Drive=j, Serial=c83fa273, Type=FIXED; Drive=k, Serial=889e9804, Type=FIXED; Drive=l, Serial=c0d6ecfa, Type=FIXED; Drive=m, Serial=7aa5a010, Type=FIXED; Drive=n, Serial=347866b1, Type=FIXED; Drive=o, Serial=5c0d7bd3, Type=FIXED; Drive=p, Serial=80d165df, Type=FIXED; Drive=q, Serial=68404825, Type=FIXED; Drive=r, Serial=20990640, Type=FIXED; Drive=s, Serial=34e8f900, Type=FIXED; Drive=t, Serial=240cf5f9, Type=FIXED; Drive=v, Serial=a09055f4, Type=REMOVABLE
;VirtualComputerName=VV-EF-ПК

AnsiCodePage=1251
LocaleIdentifier=1049
LocaleName=ru-RU

; If you have problems running a 32 bit application under 64 bit Windows, try enabling this line before building the project
;Wow64=0

; If you have problems running a mixed 32/64 bit application under 64 bit Windows, try enabling this line before building the project
AltArchitectureShortcut=0

; Enable this option to load .Net binaries from the system instead of the package on Windows 7 or above
;LoadDotNetFromSystem=Win7

QualityReportingEnabled=1

; Enable this option to ignore DDE messages from external processes
;IgnoreDDEMessages=1

[Search and Replace.exe]
Source=%ProgramFilesDir%\SR\SR32.exe
;Change ReadOnlyData to bin\Package.ro.tvr to build with old versions(4.6.0 or earlier) of tools
ReadOnlyData=Package.ro.tvr
Shortcuts=%Programs%\Tools

[Uninstall Search and Replace.exe]
Disabled=1
Source=%ProgramFilesDir%\SR\unins000.exe
Shortcut=Search and Replace.exe
Shortcuts=%Programs%\Tools

[Search and Replace Help.exe]
Disabled=1
Source=%ProgramFilesDir%\SR\SR.chm
Shortcut=Search and Replace.exe
Shortcuts=%Programs%\Tools

[SR32.exe]
Source=%ProgramFilesDir%\SR\SR32.exe
Shortcut=Search and Replace.exe
Disabled=1

[unins000.exe]
Source=%ProgramFilesDir%\SR\unins000.exe
Shortcut=Search and Replace.exe
Disabled=1

[cmd.exe]
Source=%SystemSystem%\cmd.exe
Shortcut=Search and Replace.exe
Disabled=1

[regedit.exe]
Source=%SystemRoot%\regedit.exe
Shortcut=Search and Replace.exe
Disabled=1

